/*
 * Created on 17-apr-2004
 *
 */
package convFramework.exceptions;

/**
 * Classe base per le eccezione del ConversationFrameworK
 * @author Lompa
 */
public abstract class CFKException extends Exception {
	
	public CFKException(){
		super();
	}
	
	public CFKException(String msg){
		super(msg);
	}

}
